@charset "utf-8";
/* CSS Document */
/*
===================*/
.contab{ background:url(../images/tab_01.jpg) no-repeat; background-color:#feecd9; height:auto; margin:0 0 5px 0; overflow:hidden; padding:0px 5px 5px 5px; width:980px;}
/*title*/
.tabtitle{ height:45px; overflow:hidden; padding-left:40px;}
.tabtitle span{ color:#914f01; display:block; float:left; height:45px; line-height:50px; padding-right:12px; letter-spacing:2px; width:auto;}
.tabtitle span.sp1{ font-size:16px; font-weight:bold;}


/*tab*/
.Tab{ height:auto; margin:0 auto; overflow:hidden; width:990px;}
.Tabbox{height:36px; width:auto;}
.Tabbox ul li{ background:url(../images/tab_li.jpg) no-repeat;cursor:pointer; color:#914f01; font-size:14px;float:left;height:auto;line-height:30px; padding-top:6px; margin-left:5px;text-align:center;width: 171px;}
.Tabbox li.hover{ background:url(../images/tab_liHv.jpg) no-repeat; color:#fff;cursor:pointer; font-weight:bold;line-height:36px; padding:0px; height:auto; width:171px;}
.Contentbox{ border:1px solid #d9962d;  background-color:#fff;height:auto;margin:0 auto; overflow:hidden;width:988px}
.Contentbox .list{ height:auto; margin:0 auto; width:978px;}

/*tab 滚动特效*/
.list_T{ height:auto; margin:0 auto; width:300px;}
.tddoc{ background:url(../images/tab_02.jpg) 5px no-repeat; height:30px; width:38px;}
.tdtitle{ font-size:14px; color:#000; line-height:38px; text-align:left;}

.list12{ height:auto; margin:0 auto; width:300px;}
.list12 ul li{ background:url(../images/tab_l.jpg) left no-repeat; border-bottom:1px dashed #d8d8d8; height:25px; line-height:25px; padding-left:8px;}



/*图片轮转*/
.picmidbox{width:467px;height:342px;float:left;padding-left:6px;margin-right:2px;}
.picplaybox{width:467px;height:210px;float:left;position:relative;}
#banner{width:467px;height:210px;overflow:hidden;z-index:-1;}
#btn{display:inline;width:100px;hegiht:18px;float:left;top:180px;left:350px;position:absolute;z-index:1;}
#btn a{color:#0b3695;font:700 11px "Arial";background:#fff;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;float:left;width:18px;height:18px;line-height:18px;text-align:center;text-decoration:none;margin-right:1px;}
#btn a.activeSlide{color:#fff;background:#0b3695;}
#btn a:hover{color:#fff;background:#0b3695;}
/* SlideShow CSS */
#slideshow { width:978px; height:200px;/*float:left;*/padding-top:7px; margin:0 auto;}
#slidesContainer {float:left; width:938px; height:200px; overflow:auto; /* allow scrollbar */  }
#slidesContainer .slide { float:left; margin:0 auto; width:326px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */  }
#slidesContainer .slide .part02{ background:url(../images/tab_11.jpg) right center no-repeat; width:326px; height:200px;  float:left;}
#slidesContainer .slide .part02 img{margin:0;padding:0;display:block;float:left;}
/* Slideshow controls style rules. */
.control { display:block; width:20px; height:200px;float:left; cursor: pointer;}
#leftControl { float:left; background: url(../images/arrow-left.jpg) center no-repeat; }
#rightControl { top:0; right:0; background:url(../images/arrow-right.jpg) center no-repeat; }


#tabs1{ text-align:left; width:100%; padding-top:3px;}
.menu1box{overflow:hidden; height:auto; width: 990px; margin:0 auto;/* text-align:left; float:left;*/}
#menu1{/* top:0; left:0; z-index:1;*/}
#menu1 li{background:url(../images/tab_li.jpg) no-repeat;cursor:pointer; color:#914f01; font-size:14px;float:left;height:36px; list-style:none;line-height:40px;/* padding-top:6px;*/ margin-left:5px;text-align:center;width: 171px;}
#menu1 li a{ font-size:14px; color:#914F01; text-decoration:none;}
#menu1 li.hover{ background:url(../images/tab_liHv.jpg) no-repeat; color:#fff;cursor:pointer; font-weight:bold;line-height:36px; padding:0px; height:auto; width:171px;}
#menu1 li.hover a{ font-size:16px; color:#fff; text-decoration:none;}
.main1box{ clear:both; /*margin-top:36px!important;margin-top:25px;*/ border:1px solid #D9962D;overflow:hidden; background:#fff;}
#main1 ul{ display: none;}
#main1 ul.block{ display: block;}
.ts{ margin:5px 0 0 0; background: url(bg.png) repeat-x 0 -199px  #ceddef; border-bottom:1px solid #99bbe8;border-top:1px solid #99bbe8; height:25px;}
.ts span{margin:6px 5px; float:left;}
.ts td{font-size:14px; font-weight:bold;}
.ts td a{font-size:14px; font-weight:bold;}

/*导航*/
.navbgtop{ background: url(../images/xzjgzw-Duo_03.png) no-repeat top; width: 100%; height: 4px; }
.navbgbottom{ background:  url(../images/xzjgzw-Duo_06.jpg) no-repeat bottom; width: 100%; height: 4px; }
.navno1{ background:#eec396; }
.navno1 p a{margin:0 5px; display: inline-block}
.navno2{ background:#fedbb5; }
.navno2 p a{margin:0 5px;}
.navno2 p span{margin:0 5px;}

/*下级机构列表*/
.xsdw{ width:100%; height:auto; float:left; border:1px solid #d9962d; padding-bottom:15px; overflow:hidden;}
.xsdw ul{width:100%; height:auto; float:left; display:block; list-style:none; margin:0; padding:0;}
.xsdw ul li{ height:15px; padding:5px 10px; font-size:12px; float:left;white-space:nowrap;word-wrap: break-word; width:auto; line-height:15px;}
.xsdw ul li a{ color:#333; text-decoration:none;}
.xsdw ul li a:hover{ color:#F00; text-decoration:none;}
.xstt{width:100%; height:31px; background:url(../images/xstg.jpg) repeat-x; font-size:12px; font-weight:bold; color:#FFF; line-height:31px;}
.xstt span{ width:180px; height:31px; float:left; padding-left:20px; text-align:left;background:url(../images/xsbg.jpg) no-repeat right;}
